RubyGems Navigation menu

xh5-tweetstream 1.1.0

TweetStream allows you to easily consume the Twitter Streaming API utilizing the YAJL Ruby gem.

Gemfile
          gem 'xh5-tweetstream', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install xh5-tweetstream
  
  
  
  
  
  
  

Total downloads 1,299

For this version 1,299

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - October 12, 2010 (15.5 KB)

Development Dependencies: